/*=============================================================================
	上書き
=============================================================================*/
#main{
	padding:0 0 40px;
}

/*=============================================================================
	通常
=============================================================================*/

.mv{
	background:#001F33;
	height:111px;
}
.mv .inner{
	height:111px;
}
.mv .inner img{
	text-align: center;
	margin:35px 0 0 ;
}

#c01{
	margin: 0;
	background: #F2F2F2;
}
#c01 .inner{
	width: 960px;
	margin: 0 auto;
	padding:40px 72px 30px;
}
#c01 dl{
	text-align: left;
}
#c01 dl dt{
	font-size:1.3rem;
}
#c01 dl dd{
	padding:20px 0 0;
	font-size:1.3rem;
}
#c01 dl dd ul{
}
#c01 dl dd li{
	text-indent: -1.5em;
	margin-left: 1.5em;
}
#c01 #form-wrap{
	padding:30px 0 0;
}
#c01 #form-wrap table{
	color: #4D4D4D;
}
#c01 #form-wrap table tr{
	text-align: left;
}
#c01 #form-wrap table tr .tit{
	width: 115px;
	padding:40px 0 0;
	font-size:1.3rem;
	color:#4488C8;
}
#c01 #form-wrap table tr .tit.even{
	padding:40px 0 0 20px;
}
#c01 #form-wrap table tr .input-wrap{
	padding:23px 0 0;
	font-size:1.3rem;
}
#c01 #form-wrap table tr .input-wrap .radio{
	padding:18px 0 0;
	display: inline-block;
	float:left;

}
#c01 #form-wrap table tr .input-wrap .assist{
	padding:0 0 0 25px;
	float:left;
	display: inline-block;
}
#c01 #form-wrap table tr .input-wrap .assist-tit{
	padding:0 13px 0 0 ;
	display: inline-block;
}
#c01 #form-wrap table tr .input-wrap .assist-input{
	display: inline-block;
}
#c01 #form-wrap table tr .input-wrap.odd{
	padding:23px 20px 0 0;
}
#c01 #form-wrap table tr .input-wrap input,
#c01 #form-wrap table tr .input-wrap textarea{
	padding:18px;
	border:0;
}
#c01 #form-wrap table tr .input-wrap .w208{
	width: 208px;
}
#c01 #form-wrap table tr .input-wrap .w262{
	width: 262px;
}
#c01 #form-wrap table tr .input-wrap .w660{
	width: 660px;
}

#c02{
}
#c02 .inner{
	width: 960px;
	margin: 0 auto;
}
#c02 .btn-outer{
	text-align: center;
}
#c02 .btn-wrap{
	display: inline-block;
}
#c02 .btn-image{
	width: auto;
	padding:0;
	margin:30px;
	background:none;
	border:0;
	font-size:0;
	line-height:0;
	overflow:visible;
	cursor:pointer;
}
#c02 .btn-image:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=80)";
}
#c02 .btn-image img{
	width: 100%;
	height: auto;
}

/*=============================================================================
	confirm
=============================================================================*/
#c01 #form-wrap.confirm table tr .tit {
	padding: 23px 0 0;
}
#c01 .lead{
	text-align: left;
	font-size:1.3rem;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.mv .inner {
		left:0;
		margin-left: 0;
	}
	#c01 .inner{
		width: 100%;
		padding: 4rem 3rem 3rem;
	}

	#c01 #form-wrap table tr .input-wrap .w262{
		width: 20rem;
	}
	#c01 #form-wrap table tr .input-wrap .w660{
		width: 55rem;
	}
	#c02 .inner{
		width: 100%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 414px) {
	#c01 table.lower,
	#c01 table.upper {
		width: 100%;
	}
	table.lower th,
	table.upper th {
		display: block;
		width: 100%;
	}
	table.lower td,
	table.upper td {
		display: block;
		width: 100%;
	}
	#c01 #form-wrap table tr .input-wrap {
		padding: 0.5rem 0;
	}

	#c01 #form-wrap table tr .input-wrap.odd {
		padding: 0.5rem;
	}
	#c01 #form-wrap table tr .tit {
		padding: 2rem 0 1rem;
		width: 100%;
	}
	#c01 #form-wrap table tr .tit.even {
		padding: 2rem 0 1rem;
	}
	#c01 #form-wrap table tr .input-wrap .w262{
		width: 100%;
	}
	#c01 #form-wrap table tr .input-wrap .w660{
		width: 100%;
	}

	#c02 .btn-outer button + button {
		margin-left: 2rem;
	}

	#c02 .btn-image {
		margin: 3rem 0 0;
		height: 7.2rem;
		width: auto;
	}
}